<!DOCTYPE html>
	<html lang="zh">
		<head>
			<meta charset="utf-8" />
			<meta http-equv="X-UA-Compatible" content="IE=edge" />
			<meta name="viewport" content="width=device-width, initial-scale=1" />
			<meta name="format-detection" content="telephone=no" />
			<title>安徽省刷制品质量监督检验中心</title>
			<meta name="keywords" content="安徽省刷制品质量监督检验中心">
			<meta name="description"
				content="安徽省刷制品质量监督检验中心">
			<script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
			<script type="text/javascript" src="static/js/vue-router.js"></script>
			<script src="https://unpkg.com/element-ui/lib/index.js"></script>
			<script type="text/javascript" src="./static/js/jquery.min.js"></script>
			<script type="text/javascript" src="static/js/custom.js"></script>
			<link href="static/css/vendor.css" rel="stylesheet" />
			<link rel="stylesheet" href="https://unpkg.com/element-ui/lib/theme-chalk/index.css">
			<link href="static/css/style.css" rel="stylesheet" />
			<link href="static/css/custom.css" rel="stylesheet" />
			<link href="static/css/index.css" rel="stylesheet" />

			<style></style>
		</head>
		<body class="pcs" style="display: none;">
			<!-------------------------------------- HEADER-START -------------------------------------->
			<!-------------------------------------- HEADER-ENDED -------------------------------------->
			<!-------------------------------------- MAINER-START -------------------------------------->

			<!-- <router-link class="gs-link" to="/header.html">我的订单</router-link> -->
			<div id="appse">
				<header>
					<div class='a'>
						<div class='container'>
							<div class='tool'>
								<div class='fr'>
									<a href='' target='_blank'></a>
								</div>

								<!-- <script src='static/js/time.js'></script> -->
								<div class='loca'>
									<span> 欢迎访问 安徽省刷制品质量监督检验中心 ! 今天{{date_show}} {{week}}</span>
								</div>
								<div class='srch'><input type='text' class='tt' placeholder='输入要查找的信息' v-model="inpute"
										@blur="inpubie" /> <img src='static/picture/icon_ztl_ss@2x.png' @click="nhyesee">
								</div>
							</div>
						</div>
					</div>
					<div class='b'>
						<div class='container'>
							<div class='logo'>
								<a href='javascript:void(0)'><img src='static/picture/pic_hp_dh_logo@2x.png' alt='' /></a>
							</div>
							<div class='frs fr' v-if="hyew == true">
								<div class='menu _list'>
									<ul>
										<li v-for="item,index in tablide" :key="index"  @mouseover="dheyfr(item.label)">
											<div :class="[ nue == item.label ? 'on' : '' , 'i' ]">
												<p @click="tabcl(item.id,item.label)"><a href='javascript:void(0)'>{{item.label}}</a></p>
												<!-- ulrw -->
												<div class='ex' >
													<!-- :class="[inhye]" -->
													<!-- ulrw -->
													<p > <a href='javascript:void(0)' v-for="(items,indexs) in item.children" :key="items.id"
													 @click.stop="jeuese(items)" >{{items.label}}</a></p>
													<!-- jggk.html -->
													<!-- <p><a href='zzhjg.html'>组织架构</a></p> -->
												</div>
											</div>
										</li>

									</ul>
								</div>
							</div>
							<a href='' class='mbtn pc-hide'></a>
						</div>
					</div>
				</header>
			</div>
			<div id="app">
				<main>
					<div class="u-fullpart nopd">
						<div class="container full">
							<div class="u-banner">
								<el-carousel trigger="click" height="410px">
									<el-carousel-item v-for="item,index in imalise" :key="item.imageId">
										<img style="width: 100%; height: 100%;"
											:src="'http://118.31.23.65:5001' + '/dev-api'+ item.imageContent" alt="">
									</el-carousel-item>
								</el-carousel>
							</div>
							<div class="u-notice">
								<div class="container">
									<div class="noti">
										<label for="">公示公告：</label>
										<div class="ct">
											<div class="scroll">
												<ul class="nhdyey">
													<li v-for="item,index in gegao" :key="item.noticeId"><a :href="'hydt.html?id=' + item.noticeId">{{item.noticeTitle}}</a></li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- <div class="ht10"></div> -->
						</div>
					</div>
					<div class="u-fullpart">
						<div class="container">
							<div class="tout">
								<div class="tout_one">
									<img src="static/picture/ewm.png" alt="">
								</div>
								<div class="tout_two" @click="nhyeskf">
									<p>{{ ttjues.length == 0 ? '暂无数据' : ttjues[0].newsTitle}}</p>
									<p> {{ ttjues.length >= 1?   ttjues[1].newsTitle :'暂无数据'}} | {{  ttjues.length >= 2?   ttjues[2].newsTitle :'暂无数据' }} </p>
								</div>
							</div>
						</div>
						<div class="u-homenews _list s3 sk">
							<ul class="home_activ">
								<li>
									<el-carousel trigger="click" height="410px" class="hdyelaie" :autoplay ="false" indicator-position="none">
										<el-carousel-item v-for="item,index in imalisesmli" :key="item.imageId" >
											<img style="width: 100%; height: 100%;"
												:src="'http://118.31.23.65:5001' + '/dev-api' + item.imageContent" alt="" v-if="item.jeuhse == false">
												<div style="height: 100%; width: 100%; position: relative;" v-if="item.jeuhse == true" >
													  <video style="height: 100%; width: 100%;"  ref='video' :src="'http://118.31.23.65:5001' + item.imageContent" controls>
														  您的浏览器不支持 video元素。
													  </video>
												</div>
												<p  style="color: #fff; font-size: 14px; padding-left: 20px; position: relative;bottom:30px; background-color: #000000; opacity: .5; height: 30px; line-height: 30px;">{{item.imageName}}</p>
										</el-carousel-item>
									</el-carousel>
								</li>
								<li>
									<div class="u-partview">
										<div class="hd">
											<p>
												<span class="fr"><a :href="'djdt.html?id=' + newaNuber  + '&titel=' + dheyw" target="_blank">更多>></a></span>
												<label :class="[newaNuber == item.columnId ? '' : 'bhue']" v-for="item,index in indextitlw" @click="newsti(item.columnId,item.columnName)" :key="item.columnId"  style="margin-right: 25px;">{{item.columnName}}</label>
												<!-- <label for="" class="bhue" style="margin-right: 25px;">通知公告</label>
												<label for="" class="bhue">行业动态</label> -->
											</p>
										</div>
										<div class="ct">
											<div class="ht10"></div>
											<div class="u-newslist">
												<ul>
													<li v-for="item,index in newsxq" :key="index +'' + 'l'">
														<p class="cf">
															<span class="fr"><small>{{item.createTime}}</small></span>
															<a :href="'jgjj.html?id=' + item.newsId + '&titel=' + dheyw">{{item.newsTitle}}
															</a>
														</p>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</li>
							</ul>
						</div>
						<div class="ht20"></div>
						<div class="u-homenews _list s3">
							<ul class="home_activ">
								<li v-for="item,index in indextitlwboo" :key="item.columnId" style="height: 400px;">
									<div class="u-partview">
										<div class="hd">
											<p>
												<span class="fr"><a :href="'djdt.html?id=' + item.columnId  + '&titel=' + item.columnName" target="_blank">更多>></a></span>
												<label for="" >{{item.columnName}} </label>
											</p>
										</div>
										<div class="ct">
											<div class="ht10"></div>
											<div class="u-newslist">
												<ul>
													<li v-for="items,index in item.columnNewsList" :key="items.newsId" >
														<p class="cf">
															<span class="fr"><small>{{items.createTime}}</small></span>
															<a :href="'hydt.html?id=' + items.newsId + '&titel=' + item.columnName"  >{{items.newsTitle}}</a>
														</p>
													</li>
												</ul>
											</div>
										</div>
									</div>
								</li>
							</ul>
						</div>

						<div>
							<div class="container">
								<div class="wagnshi">
									<div class="wagnshi_one">
										<img src="static/picture/pic_bsfw_wssj@2x.png">
									</div>
									<div class="wagnshi_two wagnshi_one">
										<img src="static/picture/pic_bsfw_sjlc@2x.png">
									</div>
									<div class="wagnshi_ther wagnshi_one">
										<img src="static/picture/pic_bsfw_bgcx@2x.png">
									</div>
									<div class="wagnshi_four wagnshi_one">
										<img src="static/picture/pic_bsfw_lxwm@2x.png">
									</div>
								</div>
							</div>
						</div>

						<div class="bottomfrs">
							<div class="container">
								<div class="bote">
									<p>检测范围</p>
									<img src="static/picture/pic_hp_jcfw_bt@2x.png" alt="">
								</div>
								<div class="bote_one">
									<div class="shoutoa" v-for="item,index in dueus" :key="index + '' +'j'" v-if="boofa">
										<img :src="item.newsImage == null? 'static/picture/pic_jcfw_gys@2x.png' : item.newsImage == undefined ? 'static/picture/pic_jcfw_gys@2x.png' : 'http://118.31.23.65:5001' + '/dev-api'+ item.newsImage " alt="">
										<span style="width:100%; overflow: hidden;text-overflow:ellipsis;white-space: nowrap; text-align: center;">{{item.newsTitle == null? '暂无数据' :item.newsTitle }}</span>
										<p style="height: 48px;">{{item.newsContent == null? '暂无数据' : item.newsContent}}</p>
										<p class="ol" @click="gentg(item.newsId)">查看详情</p>
									</div>
									<div class="shoutoa" v-if="!boofa">
										<img src="static/picture/pic_jcfw_gys@2x.png" alt="">
										<span>工业刷</span>
										<p style="height: 48px;">环卫刷简介文字简介文字环卫刷简介文字简介文字环卫刷简介文字简介文字环卫刷简介文字简介文字...</p>
										<p class="ol">查看详情</p>
									</div>
									<div class="shoutoa" v-if="!boofa">
										<img src="static/picture/pic_jcfw_mys@2x.png" alt="">
										<span>民用刷</span>
										<p style="height: 48px;">环卫刷简介文字简介文字环卫刷简介文字简介文字环卫刷简介文字简介文字环卫刷简介文字简介文字...</p>
										<p class="ol">查看详情</p>
									</div>
									<div class="shoutoa" v-if="!boofa">
										<img src="static/picture/pic_jcfw_wws@2x.png" alt="">
										<span>文玩刷</span>
										<p style="height: 48px;">环卫刷简介文字简介文字环卫刷简介文字简介文字环卫刷简介文字简介文字环卫刷简介文字简介文字...</p>
										<p class="ol">查看详情</p>
									</div>
									<div class="shoutoa njue" >
										<img src="static/picture/pic_jcfw_more@2x.png" alt="">
										<span>更多</span>
										<p style="height: 48px;">更多内容请点击查看详情</p>
										<p class="ol" @click="gentg(null)">查看详情</p>
									</div>
								</div>
							</div>
						</div>
						<div class="ht15"></div>
					</div>

					<div class="btm">
						<div class="upd">
							<div class="db">
								<a href="#top"><img src="static/picture/db.png" alt="顶部"></a>
							</div>
						</div>
						<!-- <hr class="bjx">
						<div class="dowe">
							<div class="ewm"><img src="static/picture/tb.png" alt="二维码">
								<span class="xs">
									<b>企业微信</b>
									<div class="da"><img src="static/picture/ewm.png" alt="">
								</span>
							</div>
						</div>
					</div> -->
			</div>
			<div class="biejus">
				<div class="container">
					<img src="static/picture/pic_hp_yqlj_bg@2x.png" alt="">
					<p>
						<span class="spju">合作伙伴 | 友情链接</span>
						<span v-for="item,index in bootewfr" :key="item.linkId"><a :href="item.linkSpace" target="_blank">{{item.linkName}}</a> </span>
						<!-- bootewfr -->
					</p>
				</div>
			</div>
			<!-- <div class="nhy">
			</div> -->
			</main>
			</div>
			</div>
			<script type="text/javascript" src="static/js/header.js"></script>
			<script type="text/javascript">
				var app = new Vue({
					el: '#app',
					data: {
						message: 'Hello Vue!',
						inpute: '',
						tablide: [],
						hyew: false,
						nue: "首页",
						week: '',
						date_show: '',
						ulrw: '',
						mjuede: '',
						tyer: {
							type: 0
						},
						imalise: [],
						imalisesmli:[],
						jeuhse:false,
						gegao:[],
						indextitlw:[],
						indextitlwboo:[],
						newaNuber:0,
						newsxq:[],
						newsxqde:[],
						bootewfr:[],
						jiance:[],
						boofa:false,
						dueus:[],
						dheyw:'',
						ttjues:[],
						nhyeis:''
						
					},
					created() {
						this.gettablist()
						this.smillimg() //小图轮播
						this.goese()//通知公告
						this.newsli() //新闻标题
						
						this.boonews()//底部导航
						this.frihde()//友情链接
						this.newslieutt()//头条
					},
					mounted() {
						console.log(this.getQueryString("id"))
					},
					methods: {
			 		// 大图轮播图
						gettablist() {
							var that = this
							that.tyer.type = 0
				 		$.ajax({
								url: 'http://118.31.23.65:5001/dev-api/gateway/query/getRotationChart',
								type: 'post',
								data: that.tyer,
								dataType: 'json',
					  	success: function(res) {
									if (res.code == 200) {
										that.imalise = res.data
									} else {
										that.$message({
											message: res.msg,
											type: 'error'
										});
									}
								}
							})
						},
						// 小图轮播
						smillimg() {
							var that = this
							that.tyer.type = 1
							$.ajax({
								url: 'http://118.31.23.65:5001/dev-api/gateway/query/getRotationChart',
								type: 'post',
								data: that.tyer,
								dataType: 'json',
								success: function(res) {
									if (res.code == 200) {
										that.imalisesmli = res.data
										that.imalisesmli.filter(route =>{
											var hyeowc = route.imageContent
											 var indexde =  route.imageContent.lastIndexOf("\.");
											hyeowc=hyeowc.substring(indexde+1,hyeowc.length);
											 if(hyeowc == "mp3" || hyeowc == "mp4"){
											   route.jeuhse = true //视频
											 }else{
											   route.jeuhse = false  //图片 
											   
											 }
											
										})
										that.imalisesmli = that.imalisesmli
									} else {
										that.$message({
											message: res.msg,
											type: 'error'
										});
									}
								}
							})
						},
						// 公示公告
						goese(){
							var that = this
							let hyet = {pageNum:1,pageSize:10}	
							$.ajax({
									url: 'http://118.31.23.65:5001/dev-api/gateway/query/getNotice',
									type: 'post',
									data: hyet,
									dataType: 'json',
							success: function(res) {
										if (res.code == 200) {
											that.gegao = res.data
										} else {
											that.$message({
												message: res.msg,
												type: 'error'
											});
										}
									}
								})
						},
						// 新闻标题
						newsli(){
						  var that = this
						  	let hes = {isTitle:'Y',pageSize:10,pageNum:1}
						  $.ajax({
						  		url: 'http://118.31.23.65:5001/dev-api/gateway/query/titleList',
						  		type: 'get',
						  		data: hes,
						  		dataType: 'json',
						  success: function(res) {
						  			if (res.code == 200) {
										// indextitlw
						  				res.data.filter(rout =>{
											if(that.indextitlw.length >= 3){
												console.log(that.indextitlw.length)
												that.indextitlwboo.push(rout)
												// that.newslieutr(rout.columnId)
											}else{
												that.indextitlw.push(rout)
												that.dheyw = that.indextitlw[0].columnName
												that.newaNuber = that.indextitlw[0].columnId
												that.newslieu(this.newaNuber)//新闻列表
											}
											
										})
										console.log(that.indextitlw,that.indextitlwboo,this.dheyw,87654)
						  			} else {
						  				that.$message({
						  					message: res.msg,
						  					type: 'error'
						  				});
						  			}
						  		}
						  	})	
						},
						// 头条
						newslieutt(val){
							var that = this
							let hes = {columnId:val,pageSize:6,pageNum:1}
							$.ajax({
									url: 'http://118.31.23.65:5001/dev-api/gateway/query/getNewS',
									type: 'post',
									data: hes,
									dataType: 'json',
							success: function(res) {
										if (res.code == 200) {
											// indextitlw
											if(res.rows.length == 0){
												let nhdye = [{newsTitle:'暂无数据'}]
												res.rows = nhdye
											}
											that.ttjues = res.rows
										} else {
											that.$message({
												message: res.msg,
												type: 'error'
											});
										}
									}
								})	
						},
						// 新闻列表
						newslieu(val){
							var that = this
							let hes = {columnId:val,pageSize:10,pageNum:1}
							$.ajax({
									url: 'http://118.31.23.65:5001/dev-api/gateway/query/getNewS',
									type: 'post',
									data: hes,
									dataType: 'json',
							success: function(res) {
										if (res.code == 200) {
											// indextitlw
											that.newsxq = res.rows
										} else {
											that.$message({
												message: res.msg,
												type: 'error'
											});
										}
									}
								})	
						},
						// 底部导航
						boonews(){
							var that = this
							let hes = {isBottom:'Y'}
							$.ajax({
									url: 'http://118.31.23.65:5001/dev-api/gateway/query/titleList',
									type: 'get',
									data: hes,
									dataType: 'json',
							success: function(res) {
										if (res.code == 200) {
											// indextitlw
											if(res.data.length !==0){
												res.data[0].puhese = []
												that.boofa = true
												res.data[0].columnNewsList.filter( rout =>{
													if(res.data[0].columnNewsList.length >= 4){
														if(res.data[0].puhese.length >= 4){
															return  false
														}else{
															res.data[0].puhese.push(rout)
														}
													}else{
														res.data[0].puhese = res.data[0].columnNewsList
														
													}
													console.log(res.data[0].puhese,34567)
												})
												that.dueus = res.data[0].puhese
												that.jiance = res.data
											}
											
										} else {
											that.$message({
												message: res.msg,
												type: 'error'
											});
										}
									}
								})	
						},
						// 友情链接
						frihde(){
							var that = this
							let hes = {isBottom:'Y'}
							$.ajax({
									url: 'http://118.31.23.65:5001/dev-api/gateway/query/getFriendLink',
									type: 'post',
									data: hes,
									dataType: 'json',
							success: function(res) {
										if (res.code == 200) {
											// indextitlw
											that.bootewfr = res.data
										} else {
											that.$message({
												message: res.msg,
												type: 'error'
											});
										}
									}
								})
						},
						inpubie() {
							console.log(this.inpute)
						},
						nhyesee() {
							console.log(this.inpute)
							
						},
						tabcl(index, val) {
							this.nue = index
							if (val == 1) {
								this.ulrw = index.html
							} else {
								this.ulrw = 'djdt.html?id=' + val
							}
							console.log(index, val)
						},
						jeuese(index,val) {
							console.log(index,val)
							console.log()
							// if(index == 25){
							// window.location.href="jgjj.html?id=" + index	
							// }else if(index == 26){
							//   window.location.href="jgjj.html?id=" + index	
							// }
				 		// if (index == 1) {
							// 	this.ulrw = index.html
							// } else { 
							// 	this.ulrw = 'djdt.html?id=' + index
							// }
						},
						// 获取路由参数
						getQueryString(name) {
							try {
								var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)");
								var r = window.location.href.split('?')[1].match(reg);
								console.log(reg, r)
								if (r != null) {
									return r[2];
								}
								return ""; //如果此处只写return;则返回的是undefined
							} catch (e) {
								return ""; //如果此处只写return;则返回的是undefined
							}
						},
						// 新闻标题点击
						newsti(val,index){
							this.newaNuber = val
							this.dheyw = index
							this.newslieu(val)
						},
						// 底部查看更多
						gentg(index){
							if(index){
								// console.log(index,34)
								window.location.href = 'jcfanw.html?id=' + index
							}else{
								// console.log(234)
								window.location.href = 'jcfanw.html' 
							}
							
						},
						nhyeskf(){
												window.location.href="djdt.html?" +'&titel=头条'   + '&ntitel=头条'  + '&openMode=0' 
						}
						
						

					}
				})
			</script>
			<script type="text/javascript">
				function tab1(o1, o2, c, e) {
					o1.each(function(i) {
						$(this).bind(e, function() {
							o2.hide().eq(i).show();
							o1.removeClass(c);
							$(this).addClass(c);
						})
						if ($(this).hasClass(c)) {
							$(this).addClass(c);
							o2.hide().eq(i).show();
						}
					})
				}
				tab1($("#ieut label"), $("#news_tab ul"), "hdiu", "mouseover");
			</script>
			<!-------------------------------------- MAINER-ENDED -------------------------------------->
			<!-------------------------------------- FOOTER-START -------------------------------------->

			<!-------------------------------------- MAINER-ENDED -------------------------------------->
			<!--移动'vendor'目录后，注意修改'vendor\vendor.js'内引用文件的'src'路径以匹配该html-->
			<script src="static/js/footer.js" type="text/javascript" charset="utf-8"></script>
			<script src="http://www.qsqrkg.com/vendor/vendor.js"></script>
			<script src="static/js/script.js"></script>
			<script src="static/js/custom.js"></script>
			<script></script>
		</body>
	</html>
